» Ubuntu » Packages

Error

two or more packages specified (bbe natty)